package es.uv.saic.dto;

import java.io.Serializable;
import java.util.List;

public class TreeDTODimensio implements Serializable  {
	private static final long serialVersionUID = 1L;
	
	private String text;
	private List<TreeDTOOrgan> children;
	
	public TreeDTODimensio() {}
	
	public TreeDTODimensio(String text, List<TreeDTOOrgan> children) {
		this.text = text;
		this.children = children;
	}
	
	public String getText() {
		return text;
	}
	public void setText(String text) {
		this.text = text;
	}
	public List<TreeDTOOrgan> getChildren() {
		return children;
	}
	public void setChildren(List<TreeDTOOrgan> children) {
		this.children = children;
	}

	
}
